Jump to content

kjarrett

Members
  • Content Count

    141
  • Joined

  • Last visited

Everything posted by kjarrett

  1. It's resolved in that I deleted the plugin and the site is accessible again. The .htaccess file was untouched, at least according to the file date stamp...
  2. Hi all, Tried this on http://blogs.ncs-nj.org.'>http://blogs.ncs-nj.org. a multisite build for my school. Install completes and network activates correctly (seems to). Then however the root blog http://blogs.ncs-nj.org becomes inaccessible (500 server error). Subordinate blogs like http://blogs.ncs-nj.org/k4stemlab/ load and work fine. I have to delete the plugin folder to regain access to the root blog. From what I have been there is some discussion about issues with this blog and multiuser but only when messing with .htaccess which I didn't. Anyone have any insight? I really like the feature set on this plugin and would like to use it but am leery now. Reference: http://wordpress.org/support/topic/plugin-better-wp-security-broken-for-multisite http://wordpress.org/support/topic/plugin-better-wp-security-internal-server-error-after-messing-with-htaccess-protection Thanks in advance, -kj-
  3. We're back. Not sure if it was my efforts or TCH's. Appreciate the help.
  4. Vortex too. Site is ncs-tech.org. Unless my site is actually hacked and not part of this flurry. Restored my first CP backup, it failed to fix the problems. Trying another. Help ticket submitted as well.
  5. Same here. He's usually been pretty responsive. UFM stopped working for me a few days ago and he's not gotten back to me. Frustrating. Especially because it was working and now it's not, even though as far as I know, I didn't change anything... :/ Time to look for alternate solutions... -kj-
  6. Thanks Bill! I got the invoice days ago, replied via help desk ticket, and didn't hear anything for days, other than the automated confirmation. This is very unlike TCH, I get responses within hours usually, so when days went by with no response, I figured something was up. Happy to stay as a customer for my other accounts, this particular one is for a blog I no longer write. Thanks again!
  7. Same exact issue here. I filled out the cancellation form. Now I am going to pay 1/2 of the outstanding invoice for my other domain. Not getting any replies to my help desk tickets. Hope this works... -kj-
  8. Thanks for the quick work! Unfortunately on NCS-Tech.org I still get: Downloading update from http://downloads.wordpress.org/plugin/goog...cator.4.2.1.zip. Unpacking the update. Warning: unlink(/tmp/google-analyticator.4.2.1.zip) [function.unlink]: No such file or directory in /****/*****/public_html/wp-admin/includes/class-wp-upgrader.php on line 146 Incompatible archive PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file '/tmp/google-analyticator.4.2.1.zip' And on Storyofmysecondlife.com I get: Downloading update from http://downloads.wordpress.org/plugin/goog...cator.4.2.1.zip. Unpacking the update. Could not copy file /public_html/wp-content/upgrade/google-analyticator.4.2.1/google-analyticator/external-tracking.js Should I open a ticket? -kj-
  9. x2! Thanks Dick! Really appreciate it!
  10. Hi Bruce, thanks for the reply, it's just that the automatic plugin upgrades have been working for MONTHS (all of them) and now NONE are working after the 2.8 upgrade, and I'm not alone. Just wondering if anyone else here on TCH has seen the problem or knows of a fix other than manual upgrades, which I'd like to avoid. The autoupgrade feature is SO nice...
  11. Hi all, Having problems with plugin updates: http://wordpress.org/support/topic/187786/...36#post-1103644 This is what I get: Downloading update from http://downloads.wordpress.org/plugin/goog...cator.4.2.1.zip. Unpacking the update. Warning: unlink(/tmp/google-analyticator.4.2.1.zip) [function.unlink]: No such file or directory in /****/*****/public_html/wp-admin/includes/class-wp-upgrader.php on line 146 Incompatible archive PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file '/tmp/google-analyticator.4.2.1.zip' Any chance the issue is on TCH's end? This feature (Plugin Autoupdate) has always worked wonderfully. The main WP autoupdate has worked too, but not for 2.8, I did it manually. Thanks! -kj-
  12. Love the new cpanel, thanks TCH...question tho. I went into the new file manager for the first time and selected the WRONG directory to "always open" - and of course checked the box to not be asked again. How do I change that? Via ticket? -kj-
  13. Ticket has been entered. It's a permissions problem. Apparently everything was CHMOD'd 700 after the unzip via the server. Why? I've never seen that before. The site is now up but I am painstakingly resetting permissions - for example, I can't log in, but suspect I will be able to shortly. Self-diagnosis and troubleshooting skillz FTW!
  14. Spoke too soon. Just broke my site. I have done this many times before. I have backups, root and database. They are valid. I carefully deleted the files as instructed here: http://codex.wordpress.org/Upgrading_WordPress_Extended and I took all the preliminary steps including disabling plugins. Again I have done this many times. I used FileZilla to delete the files. I then extracted the archive, which worked perfectly. I then attempted to run the upgrade script, and was told I had insufficient permissions. Verified the file was there via CPanel file manager, even clicked the link to open the page right from there, no dice. So I deleted what I uploaded, restored my local backup, and now I get this: Warning: main(/home/lwwtmlws/public_html/wp-includes/wp-db.php) [function.main]: failed to open stream: Permission denied in /home/lwwtmlws/public_html/wp-settings.php on line 100 Fatal error: main() [function.require]: Failed opening required '/home/lwwtmlws/public_html/wp-includes/wp-db.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/lwwtmlws/public_html/wp-settings.php on line 100 Restored my database via CPanel, no dice. Same error. Is this something easy before I enter a ticket? -kj-
  15. Well you all are right, but the weird thing is I *SWEAR* I've done it before this way, and it overwrote the files in question, but, I could be wrong, it's happened at least twice today. Thanks for the speedy replies. Peace...
  16. Bruce, I've done this before, I make my own zip because my folder structure is slightly different from what's in the official zip, upload and un-archive, and voila, it overwrites. Don, I get the exact same message, but no list of extracted files. I can see them with 'show contents' but they will not extract. I will test another zip file to be sure then open a ticket. -kj-
  17. I thought I just did this a while back for a Wordpress upgrade (new release btw, v2.2.2). Now the file manager refuses to extract it and says something about needing v2.0 of winzip or something? TIA, -kj-
  18. I've been getting these gentle reminder emails and last night finally upgraded to WP v2.2.1, but I just got another warning message saying the install was still out of date. Any idea what's up? -kj-
  19. Can someone explain what this means? "cPanel System Backup is not enabled on this machine. Some other type of backup system may be in place, however downloads cannot be fetched using this module." And this, under Full Backup: "Full backups can only be used for moving your account to another server or keeping a local copy of your account" Finally, what is the difference between a 'Full Backup' and a 'Home Directory' backup? Thanks, kj
  20. Thanks guys. I know I don't need shell access, I've been running (and upgrading) Wordpress blogs since v1.2-something. The issue is easing the process. I have a few more blogs than you (12-14 I think), but the number is less important than the configurations. Many use different plugins, themes, some have customized the default theme, it's quite a mix. I do agree that uploading a single zip file is the way to go, I just started doing that two upgrades ago. But I have to create several different distributions based on the blog I'm upgrading (school, personal, etc.) Wordpress rules, but, that 2.1.1 breach is a real doozy. Makes you wonder ... and I can't believe my good fortune in not having upgraded to 2.1.1. -kj-
  21. I guess you all have already heard that any 2.1.1 install is potentially compromised... http://dougal.gunters.org/blog/2007/03/03/...o-wordpress-212 Anyway, I didn't do any 2.1.1 upgrades, thankfully, but I have several to do, and this seems interesting: http://techtites.com/2007/03/03/upgrading-...ress-via-shell/ I just don't know to "log into my account via shell." Is that something we're permitted to do? If so, how? Didn't see anything about that in cpanel. Thanks in advance, -kj-
×
×
  • Create New...